package com.borjabolufer.elevate.model;

import java.util.List;

public class Semana {
    public List<DiasEntrenamiento> semana;

    public Semana(List<DiasEntrenamiento> semana) {
        this.semana = semana;
    }

    public List<DiasEntrenamiento> getSemana() {
        return semana;
    }

    public void setSemana(List<DiasEntrenamiento> semana) {
        this.semana = semana;
    }
}
